<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
$mod_template="google_sitemap.tpl";
//header("Content-type: application/xml");
LabVars::$template='blank.tpl';
LabVars::$break=true;
if (LabCMS::i()->is_cached($mod_template, 60*60*24, 0)) return;

$sitemap=getFlatSitemap();
Tpl::i()->assign("map",$sitemap);
